/* 
    Document   : custom
    Created on : Sep 19, 2013, 11:24:13 AM
    Author     : omen
    Description:
        Purpose of the stylesheet follows.
*/

root { 
        display: block;
}

body.site{
        background: url('../images/background-slice.png');
        padding: 0 20px 20px;
        border-top: 0px;
        font-family: "Helvetica",Geogia , Arial;
        color: #ffffff;
}

.body .container{
        border: 0 solid rgba(0, 0, 0, 0.15);
        border-radius: 0 0 0 0;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

html[dir='rtl'] div#logo {         
        background: url(../images/logo2.png) 0 0 no-repeat;
        float: left;
        height: 156px;
        margin-left: 0;
        margin-right: -35px;
        margin-top: 0;
        position: absolute;
        width: 165px;
        z-index: 2;
}

div#logo {                
        float: left;
        width: 170px;
        height: 156px;
        background: url(../images/logo2.png) 0 0 no-repeat;
        margin-left: -35px;
        margin-top: 0;        
        position: absolute;
        z-index: 2;
}

.slicknav_menu {
  background: url(../images/logo2icon.png) 5px 0px no-repeat rgba(1, 0, 0, 0.6);   
}

.body .container{
        padding: 0;
}

.navigation{
border: 0px;
/*background: url(../images/home.png) 0 0 no-repeat;*/
padding-left: 20px;
margin-bottom: 0px;
}

.navigation .nav > li{
    border-left: 1px solid #ccc;
float: left;
line-height: 11px;
margin-left: 0;
padding-left: 0px;
padding-right: 0px;
height: 12px;
}

.navigation .nav li:first-child{        
        border-left: 0px;
}

.nav > li > a{
        color: #676767;
        display: block;        
        font-size: 11px;
        font-weight: normal;   
        height: 20px;
    padding: 0 12px;
}
.search{
        text-align: right;        
}

input.search-query{
        border-radius: 1px;
        padding-left: 5px;
        padding-right: 5px;
}
/*
.row-fluid .span9{
        width: 100%;
}
*/
.moduletable{
        padding: 0;        
}

.header{
        padding: 0 20px;
        margin-bottom: 0;
}

.item-page{
padding: 40px 57px 20px;                
        background-color: #8265ac;
}

p{
        font-size: 14px;
        font-family: "Arial", regular;
}

p .highlight{
        font-size: 14px;
        font-family: "Georgia", italic;
}

#slider89 .slide-desc-text{
        text-align: right;
}

.banneritem{
        float: left;
}

.bannergroup{
        margin: -40px 57px 0;
        position: relative;
}

.page-header{
        clear: both;
}

.bannergroup div.banneritem:nth-child(even) .banner-title {
        background: none repeat scroll 0 0 #4e4e4e;                
        color: #E9E9EA;
        margin-top: -26px;
        padding: 4px 4px 4px 10px;
        position: relative;
        font-size: 11px;
}

.bannergroup div.banneritem:nth-child(odd) .banner-title {
        background: none repeat scroll 0 0 #000000;
        color: #E9E9EA;
        margin-top: -26px;
        padding: 4px 4px 4px 10px;
        position: relative;
        font-size: 11px;
}

#content{
        background-color: #8265ac;
}

.fdw-background h3{ color: #8265ac;}

h1{
        font-size: 32px;
        font-family: "Arial", bold;
}

h2{
        font-size: 24px;
        font-family: "Arial", bold;
}

.museum-opening-times{
        font-family: "Helvetica", bold;
        color: #404041;
        font-weight: bold;
}

.trline{
        border-bottom: 1px solid #d5b80f;
        color: #58595b;
}

.trline td{
        padding-top: 10px;
        padding-bottom: 10px;
        color: #58595b;
}


#copyright {    
        color: #000000;
        margin-left: 240px;
        overflow: hidden;
        padding: 0 0;
}

.container1 {
        margin: 0 auto;
        overflow: hidden;    
}

.well {
    border: 0px solid #E3E3E3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
    background: none;
}

a{
        color: #ffffff;
}

td.mod_events_latest_first, td.mod_events_latest{
        background-color: #8265ac;
}

.dash{
        border-bottom: 2px #fff dotted;
		margin-bottom: 20px;
}

.Jdate{ font-size: 12px; font-family: Arial; color: #f8d506; padding: 5px 0; margin-top: 20px;}
.Jdate span.mod_events_latest_date{ color: #f8d506;}
.Jdate mod_events_latest_date{ color: #f8d506;}

.EventFor{ font-size: 18px; font-weight: bold; padding-bottom: 15px; text-transform: uppercase;}

.event{
        padding: 0 20px;
}

.td-event{
        padding-left: 20px;
}

.td-event h3{
        margin-top: 0px;
}

.mod_events_latest_table{
        margin-top: 20px;
}

.span12 h2.page-header{ font-family: Arial; font-size: 23px; font-weight: bold; color: #fff; margin: 10px 0; text-transform: uppercase; padding-bottom: 15px;}
.span9 h2.page-header{ font-family: Arial; font-size: 23px; font-weight: bold; color: #fff; margin: 10px 0; text-transform: uppercase; padding-bottom: 15px;}
.span12 p{
  font-family: Arial;
  font-size: 13px;
  line-height: 20px;
  text-justify: auto;
  color: #fff;
}

.span12 p a{
  color: #fff;
  text-decoration: underline;
}
.span12 p a strong{
  color: #fff;
}
.mod_events_td_daywithevents a.mod_events_daylink:link {
color: #404040;
}
.mod_events_td_daywithevents {
background-color: #fff;
}
.mod_events_monthyear td {
color: #fff;
}
.mod_events_daylink {
color: #404040 !important;
}
.mod_events_td_todaywithevents {
border: solid 0px #fff;
background-color: #c2c2c2 !important;
}
.squaredOne {
border: 1px solid #FFF !important;
background-color: #fff;
  width: 22px !important;
 }
div.checked {
background: #fff !important;
}
#eventSearchFRM {
margin-left: 3px;
}
html[dir='rtl'] .english_jcal, html[dir='ltr'] .arabic_jcal { display:none !important;}
html[dir='rtl'] #eventSearchFRM {margin-right: 2px;}
/*
.customfooter{
        position: relative;
    text-align: center;    

}

.customfooter ul{
        list-style: none outside none;
        margin-bottom: 0px;
    margin-top: -25px;
}

.customfooter ul li{
        display: -moz-box;
        padding: 12px 12px 12px;
        /*background-color: #525252;     */
        background: rgba(1, 0, 0, 0.6);
        line-height: 18px;
}
*/





